import { JavaObject } from '../../../java/lang/JavaObject';
export declare class Erzieherart extends JavaObject {
    id: Number | null;
    bezeichnung: String | null;
    constructor();
    isTranspiledInstanceOf(name: string): boolean;
    static transpilerFromJSON(json: string): Erzieherart;
    static transpilerToJSON(obj: Erzieherart): string;
    static transpilerToJSONPatch(obj: Partial<Erzieherart>): string;
}
export declare function cast_de_nrw_schule_svws_core_data_erzieher_Erzieherart(obj: unknown): Erzieherart;
